Bug 133653 - volume control window appears in upper-left of screen
volume control window appears in upper-left of screen
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 15:31 EDT by Robert Walsh
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-22 10:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Walsh 2004-09-25 15:31:49 EDT
Description of problem:

When I press the Volume +, Volume - or Mute keys on my Microsoft
internet keyboard, which I have bound to Volume Up, Volume Down and
Volume Mute, respectively, under Keyboard Shortcuts, the box that pops
up to show the current volume settings always appears in the
upper-left of the screen for the first keypress.  If I hit one of
these keys quickly before the box disappears, it moves to the correct
position in the center of the screen and stays there for all
subsequent key presses.  If I wait for the box to disappear before
hitting the key instead, it will appear in the upper-left once again.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Bind the volume keys on a multimedia keyboard to change volume
2. Press one of the keys once.
Actual results:

Volume settings box will appear in the upper-left of the screen.

Expected results:

Volume settings box should appear in the center of the screen.

Additional info:
Comment 1 Marco Pesenti Gritti 2004-10-22 10:01:41 EDT


Note You need to log in before you can comment on or make changes to this bug.